using System;
using System.Collections.Generic;
using System.Text;

namespace Index
{
   class Program
   {
      static void Main(string[] args)
      {
         int[] quadratzahlen = { 1, 4, 9, 16, 25, 36, 49, 64, 81, 100 };
         Console.WriteLine(quadratzahlen[5]);
      }
   }
}
